Problema al actualizar a ubuntu 9.10

Imagen de drako75
0 puntos

Hola a todos he actualizado el sistema de la 9.4 a la 9.10 y ahora me esta utilizando un kernel antiguo el 2.6.31-14-generic no el 2.6.31-14-generic
Como puedo hacer para que me utilice el ultimo kernel

Gracias

Imagen de furtaxi
+1
0
-1

Has puesto lo mismo:

el 2.6.31-14-generic no el 2.6.31-14-generic

Y ése es el bueno. El que tengo yo en 9.10, actualizado.

Mi WEB 100 % GNU/Linux: www.vigovideo.es
El que busca encuentra. El que no, se pierde. Arriba a la derecha, un precioso buscador.

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.